:mod:`transformation.fundamental_matrix` --- Fundamental Matrices
=================================================================

The :mod:`transformation.fundamental_matrix` module contains methods for computing the fundamental matrix between two images and assessing error.  The fundamental matrix defines the projection from a point in one image to an epipolar line in the other.  This module supports multiple methods for F matrix computation.

.. versionadded:: 0.1.0

.. automodule:: autocnet.transformation.fundamental_matrix
   :synopsis: Fundamental Matrix and Error Computation
   :members:
